<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:template match="VIEW-CONTENT">
		<xsl:apply-templates/>
	</xsl:template>

	<xsl:template match="SEARCH-SUBMIT">
		<xsl:apply-templates/>
	</xsl:template>
	
	<xsl:template match="SEARACH-SITE">
		<div style="padding: 0 5 10 10">
			<a target="_blank">
				<xsl:attribute name="href">
					<xsl:value-of select="@ACTION"/>
				</xsl:attribute>
				<xsl:value-of select="@CAPTION"/>
			</a>
		</div>
	</xsl:template>
	
</xsl:stylesheet>